{
  "verseBefore": "Hãy chúc tụng Thiên Chúa giữa các hội chúng;\\q1 hãy ca ngợi Đức Giê-hô-va, hỡi các dòng dõi Y-sơ-ra-ên.\n\\q",
  "verseAfter": "Hãy chúc tụng Thiên Chúa giữa các hội chúng;\\q1 hãy ca ngợi Đức Giê-hô-va, hỡi dòng dõi Y-sơ-ra-ên.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 68,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-12-28T15:39:32.968Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 68,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_68"
  }
}
